<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>The Texas chainsaw massacre 2 | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/the_texas_chain_saw_massacre_2.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>The Texas chainsaw massacre 2</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>The Texas chainsaw massacre 2</h2>
                <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>

                <p>De Sawyers, het kannibalistische ‘nieuw samengestelde’ gezin uit The Texas Chain Saw Massacre (1974),
                    zijn terug. Hun bloederige familiezaak floreert sinds de vleeshouwers herlokaliseerden naar een
                    vervallen kermisterrein. Om dit nest menseneters uit te roken wordt een lokale DJ genaamd Stretch -
                    de subversieve scream queen van dienst - ongewild ingeschakeld door een wraakzuchtige ex-Texas
                    Ranger (Dennis Hopper, de spirituele vader van Nicolas Cage’s explosieve waanzin). Wat volgt is een
                    perverse pretparkattractie in de Texaanse staat van ontbinding.</p>
                <p>Halfweg de jaren '80 was het publiek nog niet rijp voor The Texas Chainsaw Massacre Part 2, waarin
                    horror-grootmeester Tobe Hooper met een sardonische grijns zijn originele meesterwerk eigenhandig
                    ontheiligt. De toon is satirischer, het effect grotesker, de fallische kettingzaag groter en de
                    humor zo zwart als de olie die Leatherface z’n ketting smeert. Ondertussen heeft deze excessieve
                    antithese zich een weg naar het hart gezaagd en hoort die – wat ons betreft – thuis in het rijtje
                    van beste sequels ooit, netjes tussen The Godfather Part II (1974) en Toy Story 2 (1999).</p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/kjdf6DSHdM4"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>